import ListPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/StockPersonnelAndVehicles/List";

function List(props) {
  return (
    <ListPage
      personBelongType={2}
      authorizationScopeBtn="fgs-jcgxxgl-edit"
      personnelRecordsBtn="fgs-jcgxxgl-ryinout"
      vehicleManagementBtn="fgs-jcgxxgl-car"
      {...props}
    />
  );
}

export default List;
